O:-),O=)
:-),:),=)
:-(,:(,;(,=(
;-),;)
:-P,:P,=P
8-),B)
:-D,:D,=D
:-[
=-O,=-O,:-O,=O,=0,O_O,O_o,o_O,O_0,o_0,0_O,0_o
:-*,:-{}
:'(,:'-(
:-X,:-x
>:o
:-|
:-\,:-/
*JOKINGLY*,*8P*
]:->,}:->,]:>,}:>,>:-],>:],*DIABLO*
[:-},[:},*MUSIC*
*KISSED*
:-!,;-!,:!,;!,:-~,;-~
*TIRED*
*STOP*
*KISSING*
@}->--,@}-:--,@>}--`---
*THUMBS UP*,*GOOD*
*DRINK*
*IN LOVE*
@=
*HELP*
\m/
%),%-)
*OK*
*WASSUP*,*SUP*
*SORRY*
*BRAVO*
*ROFL*
*PARDON*,=]
*NO*
*CRAZY*
*DONT_KNOW*,*UNKNOWN*,:-$
*DANCE*
*YAHOO*,*YAHOO!*
*HI*,*PREVED*,*PRIVET*
*BYE*
*YES*
;D,*ACUTE*
*WALL*,*DASH*
*WRITE*,*MAIL*
*SCRATCH*
*YEEES!*
*SMOKE*
*BOSS*
*SARCASTIC*
*BOAST*
*GAMER*
*db*
*HOHO*
*SHOUT*,:-@
*VAVA*
*CENSORED*
*SEARCH*
*BEACH*
*FOCUS*
*HUNTER*
*GIRL_CRY*,*GIRL_CRAY*
*GIRL_CRAZY*
*HOSPITAL*
*GIRL_IN_LOVE*
*PINKGLASSES*
*HYSTERIC*
*TENDER*
*SPRUSE_UP*
*FLIRT*
*GIVE_HEART*
*CURTSEY*
*FEMINIST*
*GIRL_DRINK*
*HAHA*
*IMPOSSIBLE*
*SIGH*
X-),X)
*SLOW*
*MOIL*,*JOB*
*BB*
*MEGA_SHOK*
*THANK*
*KING*
*LAZY*
*FRIEND*
*PUNISH*
*WIZARD*
*V*
*SPITEFUL*
*TEASE*
*HELLO*
*SCARE*
*THIS*
*PAINT*
*TRAINING*
*PARTY*
*POPCORN*
*IREFUL*
*LOL*
*HAPPY*
*VAMPIRE*,*BAT*,>:-E,>:E